
body, ul#filter li.sel a {
  background-color: #C1C1C1;
}

#header h4, #header .description a, #footercontainer, #footer a {
  color: #C1C1C1;
}

#headercontainer2 {
  background-color: #000000;
}

#headercontainer, h1 a, #admin-h1, ul#filter li ag #groups_friends ul.friends li.morefriends a {
  color: #ffffff;
}

body, .post .meta .time, .post .content blockquote, .source a, #admin-description, .pagination a, ul#filter li.sel a {
  color: #ffffff;
}

#content h2, .post .content cite {
  color: #000000;
}

a {
  color: #333333;
}

body, textarea, .post .content cite, .post .content cite input {
  font-family: Arial, Helvetica, sans-serif;
}

#content h3 a {
  text-decoration: none;
  line-height: 1.5em;
  font-family: Verdana;
  font-size: 14px;
}